[筆記] codeigniter 3.0 會遇到的問題

最近有新專案可以寫,就開始使用 codeigniter 3.0 來寫

我撰寫的本機環境是twampd,

然後把code透過bitbucket丟到linux主機上面

就跳錯誤了!!!

查了一下,發現是3.0需要把 (libraries, drivers, controllers and models)

這些檔案的檔名首字母改為大寫,這是3.0的規定呢,升級說明也有寫到

之後如果還有遇到其他問題,會再分享給大家的

[筆記] 用到curl 需要安裝呢

今天新專案轉移的時候發現,

本機跟線上設備怎麼輸出不一樣的網頁

有一段內容不見了

查了一下code的內容

才發現有使用到 curl 但是,安裝系統ubuntu 14.04的時候

似乎不是預設啟動

所以裝上去以後就正常

apt-get install php5-curl
service apache2 restart

兩行指令,安裝以後,重開apache2

引用一

引用二

SKYPE隱藏語法

*粗體*
前後*
_斜體_
前後_
~刪除線~
前後~

*~刪除+粗體~*
前*~
後~*
*_粗體+斜體_*
前*_
後_*
_~刪除+斜體~_
前_~
後~_

*_~刪除+斜體+粗體~_*
前*_~
後~_*